<h1>{{ title }}</h1>
{{# if success }}
    <section class="success">
        <h2>Successful Validation!</h2>
    </section>
{{ else }}
    {{# if errors }}
        <section class="errors">
            <ul>
                {{# each errors }}
                    <li>{{ this.msg }}</li>
                {{/each}}
            </ul>
        </section>
    {{/if}}
    <form action="/submit" method="post">
        <div class="input">
            <label for="address">Aaddress</label>
            <input type="text" id="address" name="address">
        </div>
        <div class="input">
            <label for="amt">Amount</label>
            <input type="number" id="amt" name="amt">
        </div>
        <button type="submit" onclick="transact()">Mint</button>
    </form>
{{/if}}